[general]
version = 4
name = High Speed
definition = taz_6_he

[metadata]
quality_type = high speed
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19

[values]
bottom_thickness = 1.5
brim_line_count = 10
cool_fan_speed = 100
cool_fan_speed_min = 80
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 30
cool_min_speed = 5
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.48
material_bed_temperature = 60
material_final_print_temperature = 220
material_flow = 115
material_flow_layer_0 = 115
material_initial_print_temperature = 230
material_keep_part_removal_temperature = False
material_print_temperature = 225
material_print_temperature_layer_0 = 225
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 10
skirt_gap = 5
skin_outline_count = 1
skin_overlap = 20
skin_preshrink = 0
speed_infill = 15
speed_layer_0 = 15
speed_print = 20
speed_support = 18
speed_topbottom = 15
speed_travel = 160
speed_travel_layer_0 = 30
speed_wall = 15
speed_wall_0 = 12
speed_wall_x = 12
support_angle = 50
support_bottom_stair_step_height = 0.38
support_bottom_stair_step_width = 3.0
support_infill_rate = 30
support_xy_distance_overhang = 0.38
top_bottom_thickness = 1.4
top_layers = 3
top_thickness = 1.4
wall_thickness = 1.0

